
[Unit]
ClassName=SSTypeIXD2
HumanPlayable=YES
Interior=data/Interior/NSS_Uboat9/NSS_Uboat9
UnitType=200
MaxSpeed=19.4
MaxSpeedSubmerged=6.9
Length=87.7
Width=7.6
RenownAwarded=140

[Salvo]
1=1,2,3,4
2=1,2,3
3=2,3,4
4=2,4
5=1,3
6=3,4
7=1,2
8=5,6

[Properties]
PeriscopeDepth=13.5;meters
SnorkelDepth=15;meters
CrashDepth=75;meters
MaxDepth=900;meters
SurfaceDepth=8;meters
TorpLaunchMaxDepth=20;meters
StormConditions=12,0.4	;max wind speed [m/s], max rain intensity [0,1]

[EngineProperties]
AllStop=0.00
AheadSlow=0.25
AheadOneThird=0.40
AheadStandard=0.60
AheadFull=0.90
AheadFlank=1.00
BackSlow=-0.26
BackStandard=-0.40
BackFull=-0.53
BackEmergency=-0.66
